×

Discussion Board

Page 1 of 2 12 LastLast
Results 1 to 15 of 21
  1. #1
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,229

    Cool Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt app

    Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt app based on Qt widgets

    etc . It worked on s60 5th edition device and symbian 3 devices too but saying device not supported

    (when tried to install)on nokia E71 i.e s60 3rd edition device. I have built with Qt 4.7.3 for symbian

    1(Qt SDK)

  2. #2
    Nokia Developer Champion
    Join Date
    Sep 2007
    Location
    Bhavnagar
    Posts
    928

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    I think all symbian 3rd edition FP2 device are not supported by Qt. For example I am not been able to install Qt on my N96. Check E71 is supported or not.

    Regards.
    Jajal Mehul

  3. #3
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,229

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    It is supported

  4. #4
    Super Contributor
    Join Date
    Oct 2008
    Location
    INDIA
    Posts
    2,326

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    Quote Originally Posted by james1980 View Post
    I think all symbian 3rd edition FP2 device are not supported by Qt. For example I am not been able to install Qt on my N96. Check E71 is supported or not.

    Regards.
    Only the N96 is not supported : http://www.developer.nokia.com/Commu...Qt_for_Symbian

  5. #5
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,229

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    Hi rahulvala nokia E 71 supports Qt? If so please guide me How to run QT app on it. which SDK etc. which components needed. It Device not supported

  6. #6
    Nokia Developer Champion
    Join Date
    Sep 2007
    Location
    Bhavnagar
    Posts
    928

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    Quote Originally Posted by GTO_India View Post
    Hi rahulvala nokia E 71 supports Qt? If so please guide me How to run QT app on it. which SDK etc. which components needed. It Device not supported
    Check this page. Your device E71 is supported for app publish on nokia store with Qt 4.6. So I think you can try with Qt 4.6 on your device.
    Jajal Mehul

  7. #7
    Registered User
    Join Date
    Mar 2011
    Posts
    2

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    We can't develop the app to all phones using one Qt version. This was the same problem i was facing once i develop the application. For S60 3rd Edition devices use Qt 4.6.

  8. #8
    Super Contributor
    Join Date
    Oct 2008
    Location
    INDIA
    Posts
    2,326

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    Quote Originally Posted by afsalb View Post
    We can't develop the app to all phones using one Qt version. This was the same problem i was facing once i develop the application. For S60 3rd Edition devices use Qt 4.6.
    this is the smart solution to your problem : http://www.developer.nokia.com/Commu...er_for_Symbian

    regards,
    rahul

  9. #9
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,229

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    Tried it not worked. Tel me How to get build option of Qt 4.6.3 on s60_3rd_Edition_FP2 in the Qt creator . I have only Qt 4.7.3 on 1 and 3 . Presently I have Qt 1.1.2 SDK and Qt creator 2.3 baesd on Qt 4.7

  10. #10
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,229

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    Hi afsalb and james not getting option for Qt 4.6 anywhere . I have new one i.e Qt 4.7.3 etc

  11. #11
    Nokia Developer Champion
    Join Date
    Sep 2007
    Location
    Bhavnagar
    Posts
    928

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    Quote Originally Posted by GTO_India View Post
    Hi afsalb and james not getting option for Qt 4.6 anywhere . I have new one i.e Qt 4.7.3 etc
    Hi,
    Are you not able to get the Qt library for the version 4.6? have you check this download page?
    Jajal Mehul

  12. #12
    Super Contributor
    Join Date
    Nov 2010
    Posts
    1,229

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    I want very old Qt SDk i.e Qt 4.6.3 for building Qt apps for s60 3rd edition devices. I dont want Qt 4.7 as it does not work on nokia E 71

  13. #13
    Nokia Developer Champion
    Join Date
    Sep 2007
    Location
    Bhavnagar
    Posts
    928

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    I think if old Qt SDK is not available than you can use the Qt library 4.6.3 available on the download page link given in my previous post.
    Jajal Mehul

  14. #14
    Super Contributor
    Join Date
    Oct 2008
    Location
    INDIA
    Posts
    2,326

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    It has qt 4.6, and Qt SDK has version of Qt 4.7 and above. So, It won't work.

    You can check here the Tools and SDKs supported to develop for E71. https://www.developer.nokia.com/Devi...fications/E71/

    regards,
    rahul

  15. #15
    Nokia Developer Champion
    Join Date
    Sep 2007
    Location
    Bhavnagar
    Posts
    928

    Re: Today I have Installed Qt 1.1.2 SDK I want to run a working live streaming Qt a

    Quote Originally Posted by rahulvala View Post
    It has qt 4.6, and Qt SDK has version of Qt 4.7 and above. So, It won't work.

    You can check here the Tools and SDKs supported to develop for E71. https://www.developer.nokia.com/Devi...fications/E71/

    regards,
    rahul
    Device specification page doesn't tells about the version of the Qt.
    Jajal Mehul

Similar Threads

  1. Live Streaming
    By Vivek0914 in forum General Development Questions
    Replies: 6
    Last Post: 2011-06-08, 11:19
  2. publishtoovi.support@nokia.com not working today
    By jscurtis in forum [Closed] Publishing to Nokia Store
    Replies: 2
    Last Post: 2010-09-06, 05:05
  3. Live streaming??
    By arun09 in forum Symbian
    Replies: 2
    Last Post: 2009-07-31, 10:02
  4. how to do live streaming?
    By teyik57oo in forum Smart Messaging
    Replies: 0
    Last Post: 2006-05-15, 05:04
  5. live video streaming
    By j2me_raj in forum Streaming and Video
    Replies: 3
    Last Post: 2003-09-30, 09:19

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  
×